

body {
    max-width: 1500px;
    font-size: 1.0em;   
}

.resume {
    margin: 50px;
}

.resumeHeader {
    font-size: 1.2em;
}
.contact {
    font-size: 0.7em;
}

.center {
    margin: 12px;
    display: flex;
    justify-content: center;
    align-items: center;
}

.resumeHidden {
    /*margin: 50px;*/
    display: none;
}
.resumeHidden ul {
    margin: 8px 16px;
}

h3 {
    margin: 16px 0 -8px 0;
}

hr {
    margin-left: -12px;
}
hr.dotted {
    border-top: 1px dotted #8c8b8b;
}

hr.thick {
    border-top: 1px solid;
}

.tCenter {
    width: 100%;
    table-layout: fixed;
}
.expTitle {
    margin: 8px 0 0 0;
}